
TYPO3.FormBuilder - Bug # 43821

Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2012-12-10 Assigned To: Bastian Waidelich
Updated: 2012-12-20 Due date:
Subject: Uri.resource view helper argument "uri" has been deprecated
Description

Resources/Private/Templates/Editor/Index.html has two usages of the uri argument in 14 & 20. The argument has been deprecated in
favor of support resource:// in the path argument instead.

History
#1 - 2012-12-10 11:37 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17053

#2 - 2012-12-10 11:39 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17053

#3 - 2012-12-20 16:06 - Aske Ertmann
- Assigned To changed from Aske Ertmann to Bastian Waidelich
- % Done changed from 0 to 100

This can be resolved..

#4 - 2012-12-20 17:18 - Bastian Waidelich
- Status changed from New to Resolved

thx
